This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 813319 - Audrey agent fails to connect to config server openssl self signed cert issue
Audrey agent fails to connect to config server openssl self signed cert issue
Status: CLOSED CURRENTRELEASE
Product: CloudForms Common
Classification: Red Hat
Component: Docs Release Notes (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Shikha
ecs-bugs
:
Depends On: 812915 826708
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-17 09:29 EDT by wes hayutin
Modified: 2016-04-27 19:38 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
From bug #812915: The audrey-agent currently requires python-httplib2 v0.6.0. CloudForms Cloud Engine channel provides python-httplib2-0.6.0-4.el6_0. However, EPEL is providing python-httplib2-0.7.2-1.el6. Therefore, images built with the audrey agent and that include EPEL as a repository in the image template will experience this bug.
Story Points: ---
Clone Of: 812915
Environment:
Last Closed: 2012-07-10 00:22:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description wes hayutin 2012-04-17 09:29:37 EDT
+++ This bug was initially created as a clone of Bug #812915 +++

We need a release note to warn our users about using python-httplib2 on instances/guests.  The updated library can break communication w/ config server, resulting in issues found in #812915
Comment 1 Greg Blomquist 2012-04-20 09:19:55 EDT
See "technical notes" in bug #812915 for release notes
Comment 2 Lana Brindley 2012-04-22 19:39:52 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
From bug #812915:

The audrey-agent currently requires python-httplib2 v0.6.0.  CloudForms Cloud Engine channel provides python-httplib2-0.6.0-4.el6_0.  However, EPEL is providing python-httplib2-0.7.2-1.el6.  Therefore, images built with the audrey agent and that include EPEL as a repository in the image template will experience this bug.

Note You need to log in before you can comment on or make changes to this bug.